<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="sort_names">
        <item>コンテンツ名（あいうえお）順</item>
        <item>コンテンツ番号が小さい順</item>
        <item>公開日が新しい順</item>
        <item>コンテンツサイズが大きい順</item>
        <item>ダウンロード日が新しい順</item>
        <item>閲覧回数が多い順</item>
        <item>閲覧日が新しい順</item>
    </string-array>
    <string-array name="sort_names_cloud">
        <item>コンテンツ名（あいうえお）順</item>
        <item>コンテンツ番号が小さい順</item>
        <item>公開日が最新順</item>
        <item>コンテンツサイズが大きい順</item>
    </string-array>
    <string-array name="content_submenu_names">
        <item>コンテンツ詳細</item>
        <item>コンテンツを開く</item>
        <item>コンテンツをWebで開く</item>
        <item>コンテンツダウンロード</item>
        <item>コンテンツダウンロードキャンセル</item>
        <item>コンテンツアップデート</item>
        <item>コンテンツ削除</item>
        <item>マイデータコピー</item>
        <item>マイデータ貼付</item>
        <item>フォルダへ移動</item>
        <item>お気に入りに追加</item>
        <item>お気に入り削除</item>
        <item>コンテンツ共有</item>
    </string-array>
    <string-array name="image_change_effect">
        <item>スライド</item>
        <item>フェード</item>
        <item>リヴィール&amp;ムーブイン</item>
    </string-array>
    <string-array name="toolbar_submenu">
        <item>プリント</item>
        <item>お気に入り追加</item>
        <item>テキストコピー</item>
    </string-array>
    
    <string-array name="avaliable_share_app">
        <item>facebook</item>
        <item>line</item>
        <item>mail</item>
        <item>mms</item><!-- SMS -->
        <item>message</item><!-- SMS:Sharp端末 -->
        <item>conversation</item><!-- SMS:sony端末 -->
        <item>android.gm</item><!-- Gmail -->
        <item>kakao.talk</item>
        <item>twitter</item>
    </string-array>

    <string-array name="tap_action_on_update">
        <item>都度選択</item>
        <item>そのまま開く</item>
        <item>自動アップデート</item>
    </string-array>
    
    <string-array name="tap_action_on_delivery_select">
        <item>ダウンロード</item>
        <item>Webを開く</item>
        <item>都度選択</item>
    </string-array>
    
    <string-array name="fix_orientation">
        <item>なし</item>
        <item>横</item>
        <item>縦</item>
        <item>縦（反転）</item>
    </string-array>

    <string-array name="category_types">
        <item>全て</item>
        <item>カテゴリ</item>
    </string-array>

</resources>